@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&family=Noto+Sans+TC&family=Noto+Serif+TC:wght@300;400;500;700&family=Roboto+Slab:wght@300;400;500&display=swap");
.padding-wrap {
  padding-top: 70px;
  padding-bottom: 160px; }
  @media (max-width: 860px) {
    .padding-wrap {
      padding-top: 40px;
      padding-bottom: 40px; } }

.project-area .project {
  position: relative;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(6, 0, 1, 0.05);
  box-shadow: 0px 0px 20px 0px rgba(6, 0, 1, 0.05);
  overflow: hidden; }
  @media (max-width: 1024px) {
    .project-area .project {
      -webkit-box-shadow: 0px 10px 45px 0px rgba(6, 0, 1, 0.1);
      box-shadow: 0px 10px 45px 0px rgba(6, 0, 1, 0.1); } }
  @media (min-width: 1025px) {
    .project-area .project:hover {
      -webkit-box-shadow: 0px 10px 45px 0px rgba(6, 0, 1, 0.13);
      box-shadow: 0px 10px 45px 0px rgba(6, 0, 1, 0.13); }
      .project-area .project:hover img {
        -webkit-filter: grayscale(0%);
        filter: grayscale(0%); }
      .project-area .project:hover .info {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        opacity: 1; } }
  .project-area .project:nth-of-type(n + 2) {
    margin-top: 40px; }
    @media (max-width: 860px) {
      .project-area .project:nth-of-type(n + 2) {
        margin-top: 20px; } }
  .project-area .project .img {
    position: relative; }
  .project-area .project img {
    display: block;
    width: 100%;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -o-object-fit: cover;
    object-fit: cover; }
    @media (min-width: 1025px) {
      .project-area .project img {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%); } }
    @media (min-width: 861px) {
      .project-area .project img {
        min-height: 300px; } }
  .project-area .project .info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    height: 100%;
    background-color: #fff;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    overflow: hidden;
    padding-left: 45px;
    padding-right: 45px; }
    @media (min-width: 1025px) {
      .project-area .project .info {
        position: absolute;
        top: 0;
        right: 0;
        max-width: 400px;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0; } }
    @media (max-width: 1024px) {
      .project-area .project .info {
        position: relative;
        padding-top: 20px;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px; } }
    .project-area .project .info::before {
      content: 'PROJECT';
      position: absolute;
      top: 35px;
      right: 35px;
      font-family: "Roboto Slab";
      font-size: 13px;
      font-weight: 400;
      letter-spacing: 0.2em;
      color: #3a684e;
      -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl; }
      @media (max-width: 768px) {
        .project-area .project .info::before {
          display: none; } }
    .project-area .project .info > h3 {
      font-family: "Noto Serif TC", serif;
      font-size: 25px;
      line-height: 25px;
      letter-spacing: 0.2em;
      color: #1b1b1b;
      padding-bottom: 10px; }
  .project-area .project .texteditor {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.05em;
    color: #707070;
    max-height: 100px; }

.page-title-area {
  padding-bottom: 35px; }
  .page-title-area h2 {
    position: relative;
    font-family: "Noto Serif TC", serif;
    font-size: 25px;
    font-weight: 500;
    line-height: 25px;
    letter-spacing: 0.1em;
    color: #1b1b1b;
    padding-top: 20px;
    padding-bottom: 15px; }
    @media (max-width: 860px) {
      .page-title-area h2 {
        padding-top: 0; } }
    .page-title-area h2::before {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 12px;
      height: 1px;
      background-color: #1b1b1b;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s; }

.project-detail-page .detail-area {
  padding-top: 20px; }

.project-detail-page h3.title {
  font-family: "Noto Serif TC", serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #1b1b1b; }

.project-detail-page .info {
  position: relative;
  font-size: 15px;
  line-height: 32px;
  letter-spacing: 0;
  color: #707070; }
  .project-detail-page .info .title {
    padding-bottom: 35px; }
    @media (max-width: 860px) {
      .project-detail-page .info .title {
        padding-bottom: 15px; } }
  .project-detail-page .info .bottom {
    position: relative; }
    @media (min-width: 861px) {
      .project-detail-page .info .bottom {
        padding-right: 200px; } }
  .project-detail-page .info .reservation-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%; }
    @media (min-width: 861px) {
      .project-detail-page .info .reservation-right {
        position: absolute;
        top: 0;
        right: 0; } }
    @media (max-width: 1200px) {
      .project-detail-page .info .reservation-right {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start; } }
    @media (max-width: 860px) {
      .project-detail-page .info .reservation-right {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        margin-top: 20px; } }
  .project-detail-page .info .reservation-btn {
    margin-top: 0; }
  .project-detail-page .info .share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 40px; }
    @media (max-width: 860px) {
      .project-detail-page .info .share {
        padding-top: 20px; } }
    .project-detail-page .info .share span {
      font-family: "Noto Serif TC", serif;
      font-size: 13px;
      font-weight: 500;
      color: #1b1b1b;
      margin-right: 10px; }
  .project-detail-page .info .fb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    font-size: 16px;
    color: #707070; }
  .project-detail-page .info .line {
    position: relative;
    display: block;
    width: 30px; }
    .project-detail-page .info .line::before {
      content: '';
      display: block;
      width: 100%;
      background-image: url("../images/line.png");
      background-size: 18px;
      background-position: center;
      background-repeat: no-repeat;
      padding-top: 100%; }

.project-detail-page .phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  padding-top: 70px; }
  @media (max-width: 860px) {
    .project-detail-page .phone {
      padding-top: 40px; } }
  .project-detail-page .phone .left {
    padding-right: 30px; }
    .project-detail-page .phone .left .title {
      padding-bottom: 30px; }
      @media (max-width: 860px) {
        .project-detail-page .phone .left .title {
          padding-bottom: 15px; } }
    .project-detail-page .phone .left p {
      font-family: "Roboto Slab";
      font-size: 30px;
      font-weight: bold;
      letter-spacing: 0.05em;
      color: #3a684e; }
  .project-detail-page .phone .right {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    color: #707070;
    padding-top: 10px; }
    .project-detail-page .phone .right::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      display: block;
      width: 10px;
      height: 1px;
      background-color: #707070; }

.project-detail-page .address {
  font-family: "Noto Serif TC", serif;
  font-size: 15px;
  color: #707070;
  padding-top: 70px; }
  @media (max-width: 860px) {
    .project-detail-page .address {
      padding-top: 40px; } }
  .project-detail-page .address .title {
    padding-bottom: 40px; }
    @media (max-width: 860px) {
      .project-detail-page .address .title {
        padding-bottom: 15px; } }
  .project-detail-page .address div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 28px;
    letter-spacing: 0.2em; }
  .project-detail-page .address p {
    line-height: 28px;
    letter-spacing: 0.05em;
    padding-left: 80px; }
    .project-detail-page .address p::before {
      content: '';
      display: inline-block;
      width: 22px;
      height: 28px;
      background-image: url(../images/mapicon.png);
      background-repeat: no-repeat;
      background-position: center;
      background-size: 21px 28px;
      vertical-align: top;
      margin-right: 25px; }

.project-detail-page .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 740px;
  border-top: solid 1px #bfbfbf;
  margin-top: 20px;
  padding-top: 50px; }
  @media (max-width: 860px) {
    .project-detail-page .row {
      padding-top: 25px;
      padding-right: 0; } }
  @media (max-width: 860px) {
    .project-detail-page .row .item {
      width: 50%; }
      .project-detail-page .row .item:nth-of-type(n + 3) {
        margin-top: 20px; } }
  .project-detail-page .row-title {
    font-family: "Noto Serif TC", serif;
    font-size: 15px;
    letter-spacing: 0.2em;
    color: #707070;
    padding-bottom: 35px; }
    @media (max-width: 860px) {
      .project-detail-page .row-title {
        padding-bottom: 10px; } }
  .project-detail-page .row-info {
    font-family: "Roboto Slab";
    font-size: 38px;
    font-weight: 500;
    letter-spacing: 0.05em;
    color: #3a684e; }
    @media (max-width: 860px) {
      .project-detail-page .row-info {
        font-size: 30px; } }
    .project-detail-page .row-info p {
      display: inline-block;
      font-size: 14px;
      font-weight: 500;
      letter-spacing: 0.05em;
      color: #707070; }

.project-detail-page .project-content {
  max-width: 740px;
  padding-top: 75px; }
  @media (max-width: 860px) {
    .project-detail-page .project-content {
      padding-top: 40px; } }

.project-detail-page .tab-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .project-detail-page .tab-box > div {
    width: 50%;
    font-family: "Noto Serif TC", serif;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 48px;
    color: #707070;
    border: solid 1px #bfbfbf;
    text-align: center;
    cursor: pointer; }
    .project-detail-page .tab-box > div.active {
      border-color: #000;
      background-color: #000;
      color: #fff; }

.project-detail-page .texteditor {
  display: none;
  font-size: 15px;
  line-height: 32px;
  letter-spacing: 0;
  color: #707070;
  padding-top: 50px; }
  @media (max-width: 860px) {
    .project-detail-page .texteditor {
      padding-top: 25px; } }
  .project-detail-page .texteditor.active {
    display: block; }

.project-detail-page .bottom-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding-top: 50px; }

.project-detail-page .back-btn {
  position: relative;
  display: inline-block;
  font-family: "Roboto Slab";
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #1b1b1b;
  line-height: 18px;
  border: solid 1px #1b1b1b;
  padding-top: 20px;
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 20px; }
  .project-detail-page .back-btn:hover::before {
    -webkit-transform: translate(25%, -50%);
    -ms-transform: translate(25%, -50%);
    transform: translate(25%, -50%); }
  .project-detail-page .back-btn::before {
    content: '';
    position: absolute;
    top: 50%;
    right: calc(100% - 30px);
    display: block;
    width: 64px;
    height: 14px;
    background-image: url("../images/btn_1.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }

.reservation-area {
  position: fixed;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  z-index: 1001;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  pointer-events: none;
  visibility: hidden;
  opacity: 0; }
  .reservation-area.active {
    pointer-events: auto;
    visibility: visible;
    opacity: 1; }

.reservation-mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8); }

.reservation-box {
  position: relative;
  max-width: 860px;
  background-color: #fff;
  padding-top: 60px;
  padding-left: 80px;
  padding-right: 80px;
  padding-bottom: 80px; }
  @media (max-width: 680px) {
    .reservation-box {
      width: 90vw;
      height: 90vh;
      padding-top: 20px;
      padding-left: 40px;
      padding-right: 40px;
      padding-bottom: 20px;
      overflow-y: auto; } }

.reservation-title {
  position: relative;
  font-family: "Noto Serif TC", serif;
  font-size: 25px;
  font-weight: 500;
  line-height: 25px;
  letter-spacing: 0.1em;
  color: #1b1b1b;
  padding-top: 20px;
  padding-bottom: 15px; }
  .reservation-title::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 12px;
    height: 1px;
    background-color: #1b1b1b;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }
  .reservation-title + p {
    font-size: 14px;
    line-height: 32px;
    letter-spacing: 0.2em;
    color: #707070;
    padding-top: 20px; }

.reservation-form {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 45px; }
  @media (max-width: 680px) {
    .reservation-form {
      padding-top: 20px; } }

.reservation-block {
  width: 50%;
  margin-bottom: 25px; }
  @media (max-width: 680px) {
    .reservation-block {
      width: 100%; } }
  .reservation-block.center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    @media (min-width: 681px) {
      .reservation-block.center {
        padding-top: 35px; } }
    @media (max-width: 680px) {
      .reservation-block.center {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
    .reservation-block.center .title {
      margin-bottom: 0; }
      @media (max-width: 680px) {
        .reservation-block.center .title {
          -ms-flex-negative: 0;
          flex-shrink: 0;
          -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
          padding-bottom: 10px; } }
  .reservation-block.full {
    width: 100%; }
  @media (min-width: 681px) {
    .reservation-block.pl12 {
      padding-left: 12px; } }
  @media (min-width: 681px) {
    .reservation-block.pr12 {
      padding-right: 12px; } }
  .reservation-block .title {
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.05em;
    color: #1b1b1b;
    margin-bottom: 10px; }
    .reservation-block .title em {
      color: #1b1b1b; }
  .reservation-block label {
    position: relative; }
    .reservation-block label.radio-box {
      padding-left: 40px;
      cursor: pointer; }
  .reservation-block input[type='text'] {
    position: relative;
    width: 100%;
    font-size: inherit;
    font-family: inherit;
    font-weight: inherit;
    padding: 10px;
    border: 1px solid #e5e5e5;
    outline: none;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    line-height: 28px; }
    .reservation-block input[type='text']:focus {
      border: 1px solid #2d6363; }
  .reservation-block input[type='radio'] {
    display: none; }
    .reservation-block input[type='radio']:checked + .label-box::before {
      opacity: 1; }
  .reservation-block .label-box {
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    border-radius: 2px;
    border: solid 1px #d2d2d2; }
    .reservation-block .label-box::before {
      content: '';
      position: absolute;
      top: -1px;
      left: -1px;
      width: 100%;
      height: 100%;
      background-color: #1b1b1b;
      border: solid 1px #1b1b1b;
      border-radius: 2px;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
      opacity: 0; }
  .reservation-block textarea {
    width: 100%;
    height: 90px;
    font-size: inherit;
    font-family: inherit;
    font-weight: inherit;
    padding: 10px;
    border: 1px solid #e5e5e5;
    outline: none;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    .reservation-block textarea:focus {
      border: 1px solid #2d6363; }
  .reservation-block .error {
    outline: 1px solid #e00 !important;
    -webkit-box-shadow: 0 0 10px rgba(255, 0, 0, 0.5);
    box-shadow: 0 0 10px rgba(255, 0, 0, 0.5); }

.reservation-submit-box {
  width: 100%;
  padding-top: 30px; }
  .reservation-submit-box .btn {
    width: 150px;
    font-family: "Noto Serif TC", serif;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 45px;
    text-align: center;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #1b1b1b;
    color: #fff;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto; }
    .reservation-submit-box .btn:hover {
      background-color: #3a684e;
      color: #fff; }

.reservation-close {
  position: absolute;
  top: 85px;
  right: 70px;
  width: 36px;
  height: 36px;
  background-image: url(../images/close.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 35px;
  cursor: pointer; }
  @media (max-width: 680px) {
    .reservation-close {
      top: 20px;
      right: 20px; } }

.reservation-btn {
  display: inline-block;
  font-size: 14px;
  letter-spacing: 0.1em;
  line-height: 18px;
  color: #1b1b1b;
  border: solid 1px #1b1b1b;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  cursor: pointer;
  margin-top: 40px;
  padding-top: 15px;
  padding-left: 45px;
  padding-right: 45px;
  padding-bottom: 15px; }
  @media (max-width: 1200px) {
    .reservation-btn {
      margin-top: 20px;
      padding-left: 35px;
      padding-right: 35px; } }
  .reservation-btn:hover {
    background-color: #3a684e;
    border-color: #3a684e;
    color: #fff; }

.slick-area img {
  display: block;
  width: 100%; }

.slick-carousel-small {
  width: 100%; }
  @media (min-width: 861px) {
    .slick-carousel-small {
      width: calc(100% + 16px);
      margin-left: -8px;
      margin-right: -8px;
      padding-top: 25px; } }
  @media (max-width: 860px) {
    .slick-carousel-small {
      width: calc(100% + 6px);
      margin-left: -3px;
      margin-right: -3px;
      padding-top: 5px; } }
  .slick-carousel-small li {
    outline: none; }
    @media (min-width: 861px) {
      .slick-carousel-small li {
        padding-left: 8px;
        padding-right: 8px; } }
    @media (max-width: 860px) {
      .slick-carousel-small li {
        padding-left: 3px;
        padding-right: 3px; } }
  .slick-carousel-small .img {
    display: block;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer; }
    .slick-carousel-small .img::before {
      content: '';
      display: block;
      width: 100%;
      padding-top: 60%; }

 
.page-title-area .title-box{ display: flex;  align-items: center; flex-wrap: wrap;}
.page-title-area .title-box .share_box{padding: 20px 0px 15px 10px;}
.page-title-area .title-box .share_box a{font-size: 20px; padding: 0 10px; display: inline-block;}
@media (max-width: 450px){
  .page-title-area .title-box{ display: flex;  align-items: center; flex-direction: column;}
  .page-title-area .title-box .share_box{padding: 20px 0px 15px 0px;}
}